Bug 443468 - Review Request: hdrprep - Align digicam images and fix EXIF information
Summary: Review Request: hdrprep - Align digicam images and fix EXIF information
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 443467
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-21 18:17 UTC by Douglas E. Warner
Modified: 2008-06-20 19:13 UTC (History)
4 users (show)

Fixed In Version: 0.1.2-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 19:13:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kwizart: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Douglas E. Warner 2008-04-21 18:17:21 UTC
Spec URL: https://rpm.silfreed.net:8002/index.cgi/raw-file/cdccc785d310/hdrprep/hdrprep.spec
SRPM URL: http://www.silfreed.net/download/repo/packages/hdrprep/hdrprep-0.1.2-3.src.rpm
Description:
hdrprep is a Perl script for registering exposure-bracketed sequences of
digital photographs. This allows you to generated High Dynamic Range (HDR)
images from hand-held image sequences.

Comment 1 Terje Røsten 2008-04-22 15:59:40 UTC
Please add -p to install to preserve timestamps.



Comment 2 Douglas E. Warner 2008-04-22 17:58:51 UTC
Spec URL: 
https://rpm.silfreed.net:8002/index.cgi/file/3991dca98947/hdrprep/hdrprep.spec
SRPM URL: 
http://www.silfreed.net/download/repo/packages/hdrprep/hdrprep-0.1.2-4.src.rpm

%changelog
* Tue Apr 22 2008 Douglas E. Warner <silfreed@silfreed.net> 0.1.2-4
- explicitly setting mode on dir creation; preserving timestamps on script
  install

Comment 3 Nicolas Chauvet (kwizart) 2008-05-18 11:12:08 UTC
* License is GPLv2+ - OK
* Perl dependencies are extracted. - OK
Requires: /usr/bin/perl ale perl >= 0:5.001 perl(File::Copy) perl(Getopt::Long)
perl(Image::ExifTool) perl(Image::Magick) perl(strict)
* Package install/uninstall went fine. - OK
* All doc are present. - OK
* Source tarball use the same timestramps as the upstream - OK
 -rw-rw-r-- 1 builder builder 13286 mar 11  2007 hdrprep-0.1.2.tgz
md5sum abd8b0a3502fab9bf966c03142cefcbe  hdrprep-0.1.2.tgz
* Package is the last version - OK

------------------

This package (hdrprep) is APPROVED by me

------------------

Comment 4 Nicolas Chauvet (kwizart) 2008-05-28 14:51:04 UTC
ping ?

Comment 5 Douglas E. Warner 2008-06-01 18:24:18 UTC
New Package CVS Request
=======================
Package Name: hdrprep
Short Description: Align digicam images and fix EXIF information
Owners: silfreed
Branches: F-8, F-9
Cvsextras Commits: yes

Comment 6 Kevin Fenzi 2008-06-02 03:31:58 UTC
cvs done.

Comment 7 Nicolas Chauvet (kwizart) 2008-06-13 00:35:09 UTC
This package (hdrprep) with hasn't been imported into the cvs yet...

Comment 8 Douglas E. Warner 2008-06-15 20:07:20 UTC
slow packager; just got back from Vacation, will try to get to it this week.

Comment 9 Fedora Update System 2008-06-18 18:52:50 UTC
hdrprep-0.1.2-4.fc9 has been submitted as an update for Fedora 9

Comment 10 Fedora Update System 2008-06-18 18:54:40 UTC
hdrprep-0.1.2-4.fc8 has been submitted as an update for Fedora 8

Comment 11 Fedora Update System 2008-06-20 19:13:10 UTC
hdrprep-0.1.2-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2008-06-20 19:13:24 UTC
hdrprep-0.1.2-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.